Not able to use the plugins currently

Not able to use the plugins currently, Anyboy having the same issue? Any idea on how to fix? Yesterday it was working fine.

I’ll try it out.

  • Settings > Beta features > plugins > on

  • Select plugins in the model menu at upper left of chat.

image

  • In the plugins dropdown, select plugin store.

image

  • See and search store

  • Clicking “install” either highlights the button but does nothing, or produces an error, depending on the plugin

image

Diagnose with disabling ad blockers, tampermonkey, etc. No joy.

The backend support by the actual creators I expect may be waning also if I could find a button that works.

I am not able to get any of my plugins to work I get the same error. I have a managed workspace, not an individual so I am not sure if that is making any difference.